Commit 90cfecfc authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 4c9d1b69
#use wml::debian::translation-check translation="824bb3a694e85897a4c09b1b62e6d8ceab45f71f" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Сотрудники X41 D-Sec обнаружили, что unbound, проверяющий рекурсивный кеширующий
DNS-преобразователь, неправильно обрабатывает некоторые NOTIFY-запросы.
Это может приводить к удалённому отказу в обслуживании из-за аварийной
остановки приложения.</p>
<p>В стабильном выпуске (buster) эта проблема была исправлена в
версии 1.9.0-2+deb10u1.</p>
<p>Рекомендуется обновить пакеты unbound.</p>
<p>С подробным статусом поддержки безопасности unbound можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/unbound">\
https://security-tracker.debian.org/tracker/unbound</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4544.data"
#use wml::debian::translation-check translation="4c9d1b69ec0ccf3d0de5b359855773a61d894458" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено, что функционал Special:Redirect в MediaWiki, движке
веб-сайтов для совместной работы, может раскрывать имена скрытых
пользователей, что приводит к утечке информации.</p>
<p>В предыдущем стабильном выпуске (stretch) эта проблема была исправлена
в версии 1:1.27.7-1~deb9u2.</p>
<p>В стабильном выпуске (buster) эта проблема была исправлена в
версии 1:1.31.4-1~deb10u1.</p>
<p>Рекомендуется обновить пакеты mediawiki.</p>
<p>С подробным статусом поддержки безопасности mediawiki можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/mediawiki">\
https://security-tracker.debian.org/tracker/mediawiki</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4545.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment